<?php

/*
  PHP version 5
  Copyright (c) 2002-2019ECISP.CN、EarcLink.COM
  警告：这不是一个免费的软件，请在许可范围内使用，请尊重知识产权，侵权必究，举报有奖
  作者：黄祥云 E-mail:6326420@qq.com  QQ:6326420 TEL:18665655030 / 13797552220
*/

error_reporting(0);
ini_set('magic_quotes_runtime', 0);
ini_set('magic_quotes_sybase', 0);
ini_set('magic_quotes_gpc', 1);
ini_set('memory_limit', '640M');
ini_set('default_charset', 'utf-8');
define("ESPCMS_INSTALL_PATH", dirname(__FILE__));
$installPathAll = str_replace('/', '\\', ESPCMS_INSTALL_PATH);
define("ESPCMS_INSTALL_DIRNAME", substr($installPathAll, strrpos($installPathAll, '\\') + 1, strlen($installPathAll)));
define("ESPCMS_FILE_ROOT", str_replace(ESPCMS_INSTALL_DIRNAME, '', ESPCMS_INSTALL_PATH));
require_once(ESPCMS_FILE_ROOT . 'espcms_web/espcms_setup.php');